#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center

JOB_NAME=base-sync-sku
JOB_CRON=0/10 * * * * ? *

JOB_NAME_COROUTINE=base-sync-sku-coroutine
JOB_CRON_COROUTINE=0/1 * * * * ? *

JOB_SIMPLE_CATEGORY_NAME=base-sync-sku-simple-category
JOB_SIMPLE_CATEGORY_CRON=0 0 23 * * ? *

JOB_MAPPING_NAME=base-sync-sku-mapping
JOB_MAPPING_CRON=0/10 * * * * ? *

JOB_MAPPING_NAME-X=base-sync-sku-mapping-x


JOB_CATEGORY_NAME=base-sync-category
JOB_CATEGORY_CRON=0 12 * * * ? *
SHARDING_TOTAL_COUNT=1
https://bbs.sgamer.com/thread-14124960-1-1.html
